*{
    padding: 0;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Inter', sans-serif;
    background-image: url("../../images/background.jpeg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 100vh;
    
}

/* header part start */
.header{
    position: relative;
}
.language-box{
    display: inline-block;
    position: absolute;
    top: 35px;
    right: 50px;
}
.selected-language{
    display: flex;
    align-items: center;
    
}
.selected-language h5{
    margin: 0;
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    cursor: pointer;
    margin-right: 10px;
}
.all-language-box{
    padding: 15px;
    background-color: #fff;
    width: 100px;
    position: absolute;
    right: 0;
    top: 100%;
    text-align: center;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
    
}
.all-language-box p{
    margin: 7px 0;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 400;
    color: #000;
    
    
}
.selected-language:hover .all-language-box{
    opacity: 1;
    visibility: visible;
}
/* header part end */

.m-container {
    max-width: 1140px; /*628*/
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    /* 縮放by kevinhua */
    transform: scale(0.8); /* 縮放到 80% */
    transform-origin: center; /* 縮放中心 */
}
.login-box {
    max-width: 528px; /*628*/
    width: 100%;
    margin: 50px auto;
    background-color: #fff;
    padding: 0 50px;
    padding-top: 68px;
    padding-bottom: 50px;
}
.m-img-fluid{
    max-width: 100%;
}
.logo-box{
    margin-bottom: 40px;
    text-align: center;
}
.logo-box img{
    width: 150px;
}
.login-heading h2{
    font-size: 30px;
    font-weight: 700;
    color: #191A53;
    text-align: center;
    
}
.input-box{
    margin-top: 27px;
    display: grid;
    grid-template-columns: 56px 1fr;
    gap: 0 10px;
    align-items: flex-end;
}
.input-box label{
    display: block;
    font-size: 25px;
    font-weight: 400;
    color: #000;
}
.input-box input{
    padding: 0 20px;
    padding-top: 28px;
    padding-bottom: 10px;
    border: none;
    border-bottom: 1px solid #000;
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    color: #000;
}
.btn-box{
    margin-top: 44px;
}
.login-btn{
    max-width: 230px;
    width: 100%;
    height: 50px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    background-color: #3CB043;
    border: none;
    cursor: pointer;
}
.all-language-box a{
    color:#000;
    text-decoration:none;
}
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 991px){
    .header{
        margin-bottom: 50px;
    }
    .language-box{
        top: -20px;
    }
    .all-language-box{
        box-shadow: 0 0 5px rgba(0, 0, 0, .5);
        z-index: 10;
    }
}
@media (max-width: 575.98px) { 
    /* header part start */
    .header{
        margin-bottom: 30px;
    }
    .selected-language h5{
        font-size: 25px;
    }
    .language-box{
        top: 0;
        right: 20px;
    }
    /* header part end */

    .login-box{
        padding: 0 20px;
        padding-top: 60px;
        padding-bottom: 50px;
    }
    .logo-box{
        margin-bottom: 30px;
    }
    .input-box{
         grid-template-columns: 35px 1fr;
    }
    .input-box label{
        font-size: 22px;
    }
    .input-box input{
        padding: 0 10px;
        padding-top: 10px;
        padding-bottom: 5px;
    }
    .btn-box{
        margin-top: 35px;
    }
    .login-btn{
        font-size: 24px;
    }
 }